> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/snowboard.md).

# Snowboard

Snowboard API is organized into stages. In order to get more info related to snowboard stages, it is possible to filter the sport id 48 into the "All available tournament for a sport"

as shown below.

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <sport_tournaments xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-27T14:24:59+00:00" 
xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
    <sport id="sr:sport:49" name="Snowboard"/>
    <tournaments>
      <tournament id="sr:stage:618599" name="Freestyle World Cup 2020/21" scheduled="2021-01-09T17:00:00+00:00" scheduled_end="2021-03-28T14:00:00+00:00">
        <sport id="sr:sport:49" name="Snowboard"/>
        <category id="sr:category:314" name="Snowboard"/>
      </tournament>
      <tournament id="sr:stage:624473" name="Snowboardcross/parallel World Cup 2020/21" scheduled="2020-12-12T08:00:00+00:00" scheduled_end="2021-03-21T14:00:00+00:00">
        <sport id="sr:sport:49" name="Snowboard"/>
        <category id="sr:category:314" name="Snowboard"/>
      </tournament>
      <tournament id="sr:stage:625739" name="World Championships 2021" scheduled="2021-02-11T10:35:00+00:00" scheduled_end="2021-03-02T18:00:00+00:00">
        <sport id="sr:sport:49" name="Snowboard"/>
        <category id="sr:category:314" name="Snowboard"/>
      </tournament>
      <tournament id="sr:stage:625869" name="World Championships 2021" scheduled="2021-02-11T10:35:00+00:00" scheduled_end="2021-03-02T16:00:00+00:00">
        <sport id="sr:sport:49" name="Snowboard"/>
        <category id="sr:category:315" name="Snowboard Women"/>
      </tournament>
        <category id="sr:category:315" name="Snowboard Women"/>
      </tournament>
    </tournaments>
  </sport_tournaments>
```

To get more info about one of the stages it is possible to use the ID of the stages retrieved into the "Schedule for a tournament" end point or fixture end point or summary end point.<br>

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/snowboard.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
